Subject: RE:curtains #Ref 2021041600090869
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 20 Apr 2021 07:47:50 -0700

Hello Teresa,

Thank you for your inquiry.  Unfortunately, there are no matching drapes (curtains) for the Tangiers Daybed set.  You may want to search by "curtains" type this in the search box  on Designer Living.  You can also restrict your search to a color you are looking for i.e. white curtains, etc. in the search box.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living
Customer Service

===============================================================================

I recently purchased the Tangiers Daybed bedding by Madison Park. I am looking for drapes to use with this bedding.  I do not want white.  Do you have any suggestions for drapes you may have in stock.  Pictures of any?

Thanks for you help.

Teresa Clifton

[email-masked]